Package org.apache.cxf.transport

# Interface Assertor

public interface Assertor
API used in the to allow a message exchange participant to assert its capabilities for the underlying message.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `assertMessage(Message message)`
  `boolean`
  `canAssert(QName type)`

- ## Method Details

  - ### assertMessage

    void assertMessage(Message message)

  - ### canAssert

    boolean canAssert(QName type)